@media screen {
    .ym-wrapper {
		width: 960px;
		margin: 0 auto;
		position: relative;
    }

	.ym-g960-1 { width: 20px; }
	.ym-g960-2 { width: 40px; }
	.ym-g960-3 { width: 60px; }
	.ym-g960-4 { width: 80px; }
	.ym-g960-5 { width: 100px; }
	.ym-g960-6 { width: 120px; }
	.ym-g960-7 { width: 140px; }
	.ym-g960-8 { width: 160px; }
	.ym-g960-9 { width: 180px; }
	.ym-g960-10 { width: 200px; }
	.ym-g960-11 { width: 220px; }
	.ym-g960-12 { width: 240px; }
	.ym-g960-13 { width: 260px; }
	.ym-g960-14 { width: 280px; }
	.ym-g960-15 { width: 300px; }
	.ym-g960-16 { width: 320px; }
	.ym-g960-17 { width: 340px; }
	.ym-g960-18 { width: 360px; }
	.ym-g960-19 { width: 380px; }
	.ym-g960-20 { width: 400px; }
	.ym-g960-21 { width: 420px; }
	.ym-g960-22 { width: 440px; }
	.ym-g960-23 { width: 460px; }
	.ym-g960-24 { width: 480px; }
	.ym-g960-25 { width: 500px; }
	.ym-g960-26 { width: 520px; }
	.ym-g960-27 { width: 540px; }
	.ym-g960-28 { width: 560px; }
	.ym-g960-29 { width: 580px; }
	.ym-g960-30 { width: 600px; }
	.ym-g960-31 { width: 620px; }
	.ym-g960-32 { width: 640px; }
	.ym-g960-33 { width: 660px; }
	.ym-g960-34 { width: 680px; }
	.ym-g960-35 { width: 700px; }
	.ym-g960-36 { width: 720px; }
	.ym-g960-37 { width: 740px; }
	.ym-g960-38 { width: 760px; }
	.ym-g960-39 { width: 780px; }
	.ym-g960-40 { width: 800px; }
	.ym-g960-41 { width: 820px; }
	.ym-g960-42 { width: 840px; }
	.ym-g960-43 { width: 860px; }
	.ym-g960-44 { width: 880px; }
	.ym-g960-45 { width: 900px; }
	.ym-g960-46 { width: 920px; }
	.ym-g960-47 { width: 940px; }
	.ym-g960-48 { width: 960px; }

	.ym-push-1,
	.ym-push-2,
	.ym-push-3,
	.ym-push-4,
	.ym-push-5,
	.ym-push-6,
	.ym-push-7,
	.ym-push-8,
	.ym-push-9,
	.ym-push-10,
	.ym-push-11,
	.ym-push-12,
	.ym-push-13,
	.ym-push-14,
	.ym-push-15,
	.ym-push-16,
	.ym-push-17,
	.ym-push-18,
	.ym-push-19,
	.ym-push-20,
	.ym-push-21,
	.ym-push-22,
	.ym-push-23,
	.ym-push-24,
	.ym-push-25,
	.ym-push-26,
	.ym-push-27,
	.ym-push-28,
	.ym-push-29,
	.ym-push-30,
	.ym-push-31,
	.ym-push-32,
	.ym-push-33,
	.ym-push-34,
	.ym-push-35,
	.ym-push-36,
	.ym-push-37,
	.ym-push-38,
	.ym-push-39,
	.ym-push-40,
	.ym-push-41,
	.ym-push-42,
	.ym-push-43,
	.ym-push-44,
	.ym-push-45,
	.ym-push-46,
	.ym-push-47,
	.ym-pull-1,
	.ym-pull-2,
	.ym-pull-3,
	.ym-pull-4,
	.ym-pull-5,
	.ym-pull-6,
	.ym-pull-7,
	.ym-pull-8,
	.ym-pull-9,
	.ym-pull-10,
	.ym-pull-11,
	.ym-pull-12,
	.ym-pull-13,
	.ym-pull-14,
	.ym-pull-15,
	.ym-pull-16,
	.ym-pull-17,
	.ym-pull-18,
	.ym-pull-19,
	.ym-pull-20,
	.ym-pull-21,
	.ym-pull-22,
	.ym-pull-23,
	.ym-pull-24,
	.ym-pull-25,
	.ym-pull-26,
	.ym-pull-27,
	.ym-pull-28,
	.ym-pull-29,
	.ym-pull-30,
	.ym-pull-31,
	.ym-pull-32,
	.ym-pull-33,
	.ym-pull-34,
	.ym-pull-35,
	.ym-pull-36,
	.ym-pull-37,
	.ym-pull-38,
	.ym-pull-39,
	.ym-pull-40,
	.ym-pull-41,
	.ym-pull-42,
	.ym-pull-43,
	.ym-pull-44,
	.ym-pull-45,
	.ym-pull-46,
	.ym-pull-47 {
		position: relative;
	}

	.ym-push-1 { left: 20px; }
	.ym-push-2 { left: 40px; }
	.ym-push-3 { left: 60px; }
	.ym-push-4 { left: 80px; }
	.ym-push-5 { left: 100px; }
	.ym-push-6 { left: 120px; }
	.ym-push-7 { left: 140px; }
	.ym-push-8 { left: 160px; }
	.ym-push-9 { left: 180px; }
	.ym-push-10 { left: 200px; }
	.ym-push-11 { left: 220px; }
	.ym-push-12 { left: 240px; }
	.ym-push-13 { left: 260px; }
	.ym-push-14 { left: 280px; }
	.ym-push-15 { left: 300px; }
	.ym-push-16 { left: 320px; }
	.ym-push-17 { left: 340px; }
	.ym-push-18 { left: 360px; }
	.ym-push-19 { left: 380px; }
	.ym-push-20 { left: 400px; }
	.ym-push-21 { left: 420px; }
	.ym-push-22 { left: 440px; }
	.ym-push-23 { left: 460px; }
	.ym-push-24 { left: 480px; }
	.ym-push-25 { left: 500px; }
	.ym-push-26 { left: 520px; }
	.ym-push-27 { left: 540px; }
	.ym-push-28 { left: 560px; }
	.ym-push-29 { left: 580px; }
	.ym-push-30 { left: 600px; }
	.ym-push-31 { left: 620px; }
	.ym-push-32 { left: 640px; }
	.ym-push-33 { left: 660px; }
	.ym-push-34 { left: 680px; }
	.ym-push-35 { left: 700px; }
	.ym-push-36 { left: 720px; }
	.ym-push-37 { left: 740px; }
	.ym-push-38 { left: 760px; }
	.ym-push-39 { left: 780px; }
	.ym-push-40 { left: 800px; }
	.ym-push-41 { left: 820px; }
	.ym-push-42 { left: 840px; }
	.ym-push-43 { left: 860px; }
	.ym-push-44 { left: 880px; }
	.ym-push-45 { left: 900px; }
	.ym-push-46 { left: 920px; }
	.ym-push-47 { left: 940px; }
	.ym-pull-1 { left: -20px; }
	.ym-pull-2 { left: -40px; }
	.ym-pull-3 { left: -60px; }
	.ym-pull-4 { left: -80px; }
	.ym-pull-5 { left: -100px; }
	.ym-pull-6 { left: -120px; }
	.ym-pull-7 { left: -140px; }
	.ym-pull-8 { left: -160px; }
	.ym-pull-9 { left: -180px; }
	.ym-pull-10 { left: -200px; }
	.ym-pull-11 { left: -220px; }
	.ym-pull-12 { left: -240px; }
	.ym-pull-13 { left: -260px; }
	.ym-pull-14 { left: -280px; }
	.ym-pull-15 { left: -300px; }
	.ym-pull-16 { left: -320px; }
	.ym-pull-17 { left: -340px; }
	.ym-pull-18 { left: -360px; }
	.ym-pull-19 { left: -380px; }
	.ym-pull-20 { left: -400px; }
	.ym-pull-21 { left: -420px; }
	.ym-pull-22 { left: -440px; }
	.ym-pull-23 { left: -460px; }
	.ym-pull-24 { left: -480px; }
	.ym-pull-25 { left: -500px; }
	.ym-pull-26 { left: -520px; }
	.ym-pull-27 { left: -540px; }
	.ym-pull-28 { left: -560px; }
	.ym-pull-29 { left: -580px; }
	.ym-pull-30 { left: -600px; }
	.ym-pull-31 { left: -620px; }
	.ym-pull-32 { left: -640px; }
	.ym-pull-33 { left: -660px; }
	.ym-pull-34 { left: -680px; }
	.ym-pull-35 { left: -700px; }
	.ym-pull-36 { left: -720px; }
	.ym-pull-37 { left: -740px; }
	.ym-pull-38 { left: -760px; }
	.ym-pull-39 { left: -780px; }
	.ym-pull-40 { left: -800px; }
	.ym-pull-41 { left: -820px; }
	.ym-pull-42 { left: -840px; }
	.ym-pull-43 { left: -860px; }
	.ym-pull-44 { left: -880px; }
	.ym-pull-45 { left: -900px; }
	.ym-pull-46 { left: -920px; }
	.ym-pull-47 { left: -940px; }

	.ym-gbox {
		padding-left: 0;
		padding-right: 0;
		margin-left: 5px;
		margin-right: 5px;
	}
}